#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Vendas Conexão por Linha
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.puntoventa=Agência:
cabecalho.usuario=Usuário:


label.bpe=BPE
label.subSerie=SubSerie
label.nomeAgencia=Agência
label.numeroAgencia=Nº Agência
label.dataVenda=Dt.Venda
label.dataEmbarque=Dt.Embarque
label.bilhete=Bilhete
label.dataEmissao=Dt.Emissão
label.preco=Tarifa
label.taxaEmbarque=Taxa Emb.
label.seguro=Seguro
label.pedagio=Pedágio
label.origem= Origem
label.destino=Destino
label.numLinha=Nº Linha
label.descricaoLinha=Linha
label.servico=Servico
label.classeServico=Classe
label.poltrona= Poltrona
label.dataInicial=Data Inicial:
label.dataFinal=Data Final:
label.cveusuario=Usuário
label.empresa=Empresa:
label.IDCesta=ID Cesta:
label.IDCadastroConexao=ID Conex.
label.descricaoDesconto=Desconto
label.descricaoConexao=Conexão
label.total=Total R$: